﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{E4EC3FD2-51FC-4342-9FC6-01210B38A661}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Document</RootNamespace>
    <AssemblyName>Document</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <SccProjectName>Svn</SccProjectName>
    <SccLocalPath>Svn</SccLocalPath>
    <SccAuxPath>Svn</SccAuxPath>
    <SccProvider>SubversionScc</SccProvider>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="00 - Letterhead-Life Sciences.docx" />
    <None Include="ALS Logo\ATT00001" />
    <None Include="ALS Logo\ATT00002" />
    <None Include="ALS Logo\ATT00003" />
    <None Include="ALS Logo\ATT00004" />
    <None Include="ALS Logo\ATT00005" />
    <None Include="ALS_Schedule_20141202.xlsx" />
    <None Include="Quatation.pdf" />
    <None Include="Teamplate\DHS Seagate Template.zip" />
    <None Include="Teamplate\DHS WD Template.zip" />
    <None Include="Teamplate\FTIR Seagate Template.zip" />
    <None Include="Teamplate\FTIR WD Template.zip" />
    <None Include="Teamplate\HPA filtration Seagate Template.zip" />
    <None Include="Teamplate\HPA WD Template for 1 point.zip" />
    <None Include="Teamplate\HPA WD Template for 3 points.zip" />
    <None Include="Teamplate\IC Seagate Template.zip" />
    <None Include="Teamplate\IC WD Template.zip" />
    <None Include="Teamplate\LPC Seagate Template.zip" />
    <None Include="Teamplate\LPC WD Template.zip" />
    <None Include="ใบส่งมอบงาน ครั้งที่ 2.docx" />
    <None Include="ใบส่งมอบงาน ครั้งที่ 1.docx" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="ALS Logo\Electronics---Horizontal---Full-Colour---CMYK.jpg" />
    <Content Include="ALS Logo\Electronics---Horizontal---Full-Colour---CMYK.png" />
    <Content Include="ALS Logo\Electronics---Horizontal---Mono-Black---CMYK.jpg" />
    <Content Include="ALS Logo\Electronics---Horizontal---Mono-Black---CMYK.png" />
    <Content Include="ALS Logo\Electronics---Horizontal---Mono-White---CMYK.png" />
    <Content Include="alsidb_20150206.sql" />
    <Content Include="alsidb_20150222.sql" />
    <Content Include="alsidb_20150227.sql" />
    <Content Include="alsidb_20150305.sql" />
    <Content Include="alsidb_20150316.sql" />
    <Content Include="alsidb_20150331.sql" />
    <Content Include="alsidb_20150406.sql" />
    <Content Include="alsidb_20150415.sql" />
    <Content Include="issue-list.txt" />
    <Content Include="ReadMe.txt" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>